<div mat-dialog-title class="font-Semibold-18 py-5 bg-F3F6FD">Prevent top up delays</div>
<div mat-dialog-content class="font-Regular-16 pt-7 px-16 leading-5">
    <ul class="list-disc ml-4" style="text-align: start;">
        <li>
            <p>Top up from your personal bank account.</p>
        </li>
        <li>
            <p>Ensure name of bank account holder matches with registered name of Bursa Gold Dinar account.</p>
        </li>
        <li>
            <p>Top up made from someone else’s account will be refunded.</p>
        </li>
    </ul>
</div>
<div mat-dialog-actions class="px-16">
    <div>
        <button mat-flat-button class="w-full button-r5 mt-3" (click)="onProceed()">Continue</button>
    </div>
    <div>
        <button mat-flat-button class="w-full button-r5 mt-2.5 mb-7"
            style="background-color: #FFFFFF !important;color: #0038FF !important;border: 1px solid #0038FF !important ;"
            (click)="onCancel()">Cancel</button>
    </div>
</div>